.child-details-section .child-card {
  padding: 10px 10px;
  display: flex;
  align-items: center;
  gap: 12px;
  background: #f5f5f5 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 6px #00000029;
  border-radius: 4px;
  border: none;
}
.child-details-section .child-card .img-holder {
  height: 80px;
  width: 80px;
  border: 1px solid #75438e;
  overflow: hidden;
  border-radius: 50%;
  padding: 2px;
  aspect-ratio: 1/1;
}
.child-details-section .child-card .details {
  flex: 1;
}
.child-details-section .child-card .img-holder img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.child-details-section .child-card .info {
  margin: 0;
  margin-bottom: 3px;
  font-size: 15px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.child-details-section .child-card .wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.child-details-section .child-card .wrapper .bottom-btn-holder {
  display: flex;
  align-items: center;
  gap: 4px;
}
.child-details-section .child-card .wrapper .bottom-btn-holder .btn {
  height: 30px;
  width: 30px;
  background: #ffffff 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 3px #0000002b;
  border-radius: 3px;
  color: #75438e;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

@media (min-width: 0px) and (max-width: 1199.98px) {
  .child-details-section .child-card .img-holder {
    height: 71px;
    width: 71px;
  }
  .child-details-section .child-card .info {
    margin-bottom: 1px;
    font-size: 14px;
  }
  .child-details-section .child-card .wrapper .bottom-btn-holder .btn {
    height: 27px;
    width: 27px;
    font-size: 14px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .child-details-section .child-card {
    padding: 7px 7px;

    gap: 6px;
  }
  .child-details-section .child-card .img-holder {
    height: 65px;
    width: 65px;
  }
  .child-details-section .child-card .info {
    margin-bottom: 0px;
    font-size: 13px;
  }
  .child-details-section .child-card .info {
    margin-bottom: 0px;
    font-size: 12px;
  }
}
